<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>WinExe</OutputType>
    <TargetFramework>net6.0-windows</TargetFramework>
    <Nullable>enable</Nullable>
    <UseWindowsForms>true</UseWindowsForms>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\OASystem.Api\OASystem.API.csproj" />
  </ItemGroup>

  <ItemGroup>
    <Reference Include="Aspose.Words">
      <HintPath>..\package\Aspose.Words.dll</HintPath>
    </Reference>
  </ItemGroup>

</Project>